@charset "UTF-8";
/* CSS Document */

#about{
	background: #fff;
	border-radius:10px 0px 10px 10px;
	-moz-border-radius:10px 0px 10px 10px;
	-webkit-border-radius:10px 0px 10px 10px;
	border: 10px solid #42820A;
	padding: 25px;
	opacity:0.93;
}

#about h2{
	margin: 0 0 8px 0;
	padding: 0;
}

#about p{
	color: #333;
	line-height:1.6em;
}

#login-panel{
	margin-left:0;
}

#login{
	background: #42820A;
	border-radius:0 10px 10px 0;
	-moz-border-radius:0 10px 10px 0;
	-webkit-border-radius:0 10px 10px 0;
	padding: 25px;
	opacity:0.95;
}

#login h2{
	color: #fff;
	line-height:1.1em;
	margin: 0 0 15px 0;
	padding: 0;
}
#login form{
	margin: 0 0 20px 0;
}

#login form input{
	margin: 0 0 15px 0;
	
}

#login h3{
	font-size: 18px;
}

#login p{
	color: #fff;
	margin: 0;
	line-height:1.3em;
}

#login a{
	color: #fff;
}
#products h1{
	border: 2px solid #ccc;
	border-left: 0;
	border-right:0;
	border-top:0;
	margin-top: 30px;
	margin-bottom:24px;
	padding: 10px 0 10px 0;
	text-align:left;
	color: #000;

}

#products h3{
	text-align:center;
	line-height:1.1em;
	font-size: 20px;
	margin: 0 0 0 0;
	padding: 35px 0 10px 0;
}

#products .span4 p{
	text-align:center;
	margin: 0;
	padding: 0 10px 20px 10px;
	line-height:1.3em;
}


div.img{
	text-align:center;
}